  .leaflet-cluster-anim .leaflet-marker-icon,
        .leaflet-cluster-anim .leaflet-marker-shadow {
            -webkit-transition: -webkit-transform 0.3s ease-out, opacity 0.3s ease-in;
            -moz-transition: -moz-transform 0.3s ease-out, opacity 0.3s ease-in;
            -o-transition: -o-transform 0.3s ease-out, opacity 0.3s ease-in;
            transition: transform 0.3s ease-out, opacity 0.3s ease-in;
        }

        .leaflet-cluster-spider-leg {
            /* stroke-dashoffset (duration and function) should match with leaflet-marker-icon transform in order to track it exactly */
            -webkit-transition: -webkit-stroke-dashoffset 0.3s ease-out, -webkit-stroke-opacity 0.3s ease-in;
            -moz-transition: -moz-stroke-dashoffset 0.3s ease-out, -moz-stroke-opacity 0.3s ease-in;
            -o-transition: -o-stroke-dashoffset 0.3s ease-out, -o-stroke-opacity 0.3s ease-in;
            transition: stroke-dashoffset 0.3s ease-out, stroke-opacity 0.3s ease-in;
        }

         .marker-cluster-small {
            background-color: rgba(206, 206, 206, 0.8);
        }

        .marker-cluster-small div {
            background-color: rgba(89, 89, 91,0.8);
        }

        .marker-cluster-medium {
            background-color: rgba(167, 167, 167, 0.6);
        }

        .marker-cluster-medium div {
            background-color: rgba(90, 90, 90, 0.8);
        }

        .marker-cluster-large {
            /* background-color: rgba(253, 156, 115, 0.6); */
            background-color: rgba(211, 211, 211, 0.6);;
        }

        .marker-cluster-large div {
            /* background-color: rgba(241, 128, 23, 0.6); */
            /* background-color: rgba(177, 177, 177, 0.8); */
            background-color: #f5f5f5;
           
            
        }


        .marker-cluster {
            background-clip: padding-box;
            border-radius: 20px;
        }

        .marker-cluster div {
            width: 30px;
            height: 30px;
            margin-left: 5px;
            margin-top: 5px;

            text-align: center;
            border-radius: 15px;
            font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
            color: orange;
            font-weight: bold;
        }

        .marker-cluster span {
            line-height: 30px;
        }